footer p {
  font-size: 14px;
}

/* tamnho do bloco como chegar no rodape */
.como-chegar-bloco {
  padding-left: 4em;
}

.site-footer {
  background-image: url("/wp-content/uploads/2026/01/transamerica_footer-_img-scaled.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  border-top: 2px solid #E0A76A;
}
.btn-localizacao {
  background: #A6D8FF;
  color: #0A1828;
}
.btn-localizacao a {
  color: #0A1828;
}

.linha-form-rodape {
  background-color: #e3a871;
  padding-top: 1em;
}